E-MailRelay

Classes | Namespaces
gsmtpservertext.h File Reference
`#include "gdef.h"`
`#include "gsmtpserverprotocol.h"`
`#include "gaddress.h"`
`#include <string>`
Include dependency graph for gsmtpservertext.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::ServerText
| A default implementation of the GSmtp::ServerProtocol::Text interface. More...

## Namespaces
namespace | GSmtp
| SMTP classes.